## pepperflashplugin-nonfree 1.1

=== debian/changelog ===
pepperflashplugin-nonfree (1.1) unstable; urgency=low

  * Look in both /chrome/ and /chrome-unstable/ for the sofile.
  * No longer "Conflicts: flashplayer-mozilla".  Closes: #724572.
  * Update /etc/chromium/default only when it exists.
  * Moving from experimental to unstable.

 -- Bart Martens <bartm@debian.org>  Sat, 28 Sep 2013 07:43:13 +0000

pepperflashplugin-nonfree (1) experimental; urgency=low

  * Initial package.  Closes: #715245.

 -- Bart Martens <bartm@debian.org>  Sun, 07 Jul 2013 22:52:06 +0200
