## pepperflashplugin-nonfree 1.3ubuntu1

=== debian/changelog ===
pepperflashplugin-nonfree (1.3ubuntu1) trusty; urgency=medium

  * Add support for Ubuntu's location of Chromium settings (LP: #1270815).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 23 Jan 2014 13:54:27 +0400

pepperflashplugin-nonfree (1.3) unstable; urgency=medium

  * Depends: libpango-1.0-0 | libpango1.0-0, to make it work for stable.

 -- Bart Martens <bartm@debian.org>  Wed, 15 Jan 2014 21:28:50 +0100

pepperflashplugin-nonfree (1.2) unstable; urgency=low

  * Add arch in sources.list.  Closes: #727813.
  * Replaced libpango1.0-0 by libpango-1.0-0 in Depends.  Closes: #731493.

 -- Bart Martens <bartm@debian.org>  Sat, 21 Dec 2013 19:59:06 +0100
