## pepperflashplugin-nonfree 1.3ubuntu1.1

=== debian/changelog ===
pepperflashplugin-nonfree (1.3ubuntu1.1) trusty-proposed; urgency=medium

  * Update to use adobe upstream rather than google (LP: #1632870)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 25 Feb 2017 08:18:13 +0530
