=== debian/control ===
--- 
+++ 
@@ -13,6 +13,6 @@
 Suggests: chromium, ttf-mscorefonts-installer, ttf-dejavu, ttf-xfree86-nonfree, hal
 Conflicts: libflash-mozplugin
 Description: Pepper Flash Player - browser plugin
- This package will download Chrome from Google, and unpack it to make the
+ This package will download Chrome from Adobe, and unpack it to make the
  included Pepper Flash Player available for use with Chromium.  The end user
- license agreement is available at Google.
+ license agreement is available at Adobe.
