## pepperflashplugin-nonfree 1.4~bpo60+1

=== debian/changelog ===
pepperflashplugin-nonfree (1.4~bpo60+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Alexander Wirt <formorer@debian.org>  Mon, 14 Jul 2014 20:52:12 +0000

pepperflashplugin-nonfree (1.4) unstable; urgency=medium

  * Additionally use /etc/chromium.d/. Closes: #752286.

 -- Bart Martens <bartm@debian.org>  Sun, 22 Jun 2014 12:25:16 +0200
