=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pepperflashplugin-nonfree
 Section: contrib/web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bart Martens <bartm@debian.org>
+Maintainer: Bart Martens <bartm@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
 Homepage: http://wiki.debian.org/PepperFlashPlayer
@@ -13,6 +12,6 @@
 Suggests: chromium, ttf-mscorefonts-installer, ttf-dejavu, ttf-xfree86-nonfree, hal
 Conflicts: libflash-mozplugin
 Description: Pepper Flash Player - browser plugin
- This package will download Chrome from Adobe, and unpack it to make the
+ This package will download Chrome from Google, and unpack it to make the
  included Pepper Flash Player available for use with Chromium.  The end user
- license agreement is available at Adobe.
+ license agreement is available at Google.
