## pepperflashplugin-nonfree 1.7ubuntu1

=== debian/changelog ===
pepperflashplugin-nonfree (1.7ubuntu1) utopic; urgency=medium

  * Merge with Debian unstable, remaining change:
    - Add support for Ubuntu’s location of Chromium settings.
    - Suggest chromium-browser instead of chromium.
    - Do not suggest hal.
  * Refresh changes to update-pepperflashplugin-nonfree.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 14 Sep 2014 14:23:16 +0200

pepperflashplugin-nonfree (1.7) unstable; urgency=medium

  * Closes: #761397 :
    + etc-chromium-default.txt: Use same approach as in
      update-pepperflashplugin-nonfree for reading the flash version
      from the so file.
    + update-pepperflashplugin-nonfree: Replace contents of
      etc-chromium-default.txt in /etc/chromium/default when
      installing again.
    + Remove contents of etc-chromium-default.txt from /etc/chromium/default
      when uninstalling and when /etc/chromium.d exists.
  * update-pepperflashplugin-nonfree: Added removal of old deb files.
    Closes: #761323, #761495.

 -- Bart Martens <bartm@debian.org>  Sun, 14 Sep 2014 12:39:03 +0200

pepperflashplugin-nonfree (1.6) unstable; urgency=medium

  * update-pepperflashplugin-nonfree: Remove bad latest*txt files from cache,
    and don't cache nor use bad downloaded latest*txt files.  Closes: #761022.
  * update-pepperflashplugin-nonfree: Don't update /etc/chromium/default if
    /etc/chromium.d exists.  However, still updating /etc/chromium/default if
    /etc/chromium.d does not exist, so not yet closing #760388.
  * debian/control: Added Depends: ca-certificates.  Closes: #758609.
  * update-pepperflashplugin-nonfree: Use "id -u".  Closes: #756204.
  * update-pepperflashplugin-nonfree: Also remove json.  Closes: #758081.

 -- Bart Martens <bartm@debian.org>  Wed, 10 Sep 2014 06:40:27 +0200

pepperflashplugin-nonfree (1.5ubuntu2) utopic; urgency=medium

  * Suggest chromium-browser instead of chromium, do not suggest
    hal (LP: #1273861).
  * Fix root permissions check (LP: #1311936).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 27 Jul 2014 09:47:05 +0400

pepperflashplugin-nonfree (1.5ubuntu1) utopic; urgency=medium

  * Merge with Debian unstable, remaining change:
    - Add support for Ubuntu’s location of Chromium settings.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 27 Jul 2014 09:35:25 +0400

pepperflashplugin-nonfree (1.5) unstable; urgency=low

  * update-pepperflashplugin-nonfree: Added chrome-beta directory.
  * update-pepperflashplugin-nonfree: Install manifest.json. Closes: #753400.

 -- Bart Martens <bartm@debian.org>  Fri, 11 Jul 2014 08:27:39 +0200
