## pepperflashplugin-nonfree 1.8.1

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.1) unstable; urgency=medium

  * debian/control: Pre-Depends: ca-certificates.  Closes: #773629.

 -- Bart Martens <bartm@debian.org>  Sun, 21 Dec 2014 11:37:47 +0100

pepperflashplugin-nonfree (1.8) unstable; urgency=medium

  * Removed support for /etc/chromium/default.  Closes: #760388.
    + etc-chromium-default.txt: Removed.
    + debian/etc/chromium.d/pepperflashplugin-nonfree: Added.
    + debian/dirs: Added etc/chromium.d/.
    + debian/install: add file in etc/chromium.d/.
    + update-pepperflashplugin-nonfree: Removed dealing with
      /etc/chromium/default and /etc/chromium.d.
    + debian/control: Conflicts: chromium (<< 37.0.2062.120-4).  This package
      doesn't really conflict with these old versions of chromium, but it makes
      explicit that pepperflashplugin-nonfree isn't useful for versions of
      chromium still using /etc/chromium/default, as agreed on debian-release
      on Sun, 12 Oct 2014 15:38:03 +0200.

 -- Bart Martens <bartm@debian.org>  Wed, 22 Oct 2014 07:49:22 +0200
