## pepperflashplugin-nonfree 1.8.1+deb8u1

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.1+deb8u1) jessie; urgency=medium

  * Non-maintainer upload.
  * Update Google public key. Closes: #823005.
  * Remove 32 bit support. Closes: #816848.

 -- Kristian Klausen <klausenbusk@hotmail.com>  Fri, 20 May 2016 15:08:52 +0200
