## pepperflashplugin-nonfree 1.8.2ubuntu1

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. (LP: #1527426) Remaining changes:
    - Add support for Ubuntu’s location of Chromium settings.
    - Suggest chromium-browser instead of chromium.
    - Do not suggest hal.
  * Removed changes to update-pepperflashplugin-nonfree.
    - Copy settings file to etc/chromium-browser/customiations/
  * Fix hashsum checking for new apt
    - Import patch from Debian: #818540.

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Mon, 04 Apr 2016 10:36:42 +0900

pepperflashplugin-nonfree (1.8.2) unstable; urgency=medium

  * Added APT::Sandbox::User "root"; Closes: #769740.
  * Added '|| true'. Closes: #803349.

 -- Bart Martens <bartm@debian.org>  Thu, 17 Dec 2015 17:36:19 +0100
