## pepperflashplugin-nonfree 1.8.2ubuntu1.1

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.2ubuntu1.1) xenial-proposed; urgency=medium

  * Update to use adobe upstream rather than google (LP: #1632870).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 24 Feb 2017 19:29:38 +0530
