=== debian/control ===
--- 
+++ 
@@ -14,6 +14,6 @@
 Suggests: chromium-browser, ttf-mscorefonts-installer, ttf-dejavu, ttf-xfree86-nonfree
 Conflicts: libflash-mozplugin, chromium-browser (<< 37.0.2062.120-4)
 Description: Pepper Flash Player - browser plugin
- This package will download Chrome from Google, and unpack it to make the
+ This package will download Chrome from Adobe, and unpack it to make the
  included Pepper Flash Player available for use with Chromium.  The end user
- license agreement is available at Google.
+ license agreement is available at Adobe.
