## pepperflashplugin-nonfree 1.8.2+nmu1ubuntu1

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.2+nmu1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. (LP: #1527426) Remaining changes:
    - Add support for Ubuntu’s location of Chromium settings.
    - Suggest chromium-browser instead of chromium.
    - Do not suggest hal.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 14 May 2016 10:22:31 +0200

pepperflashplugin-nonfree (1.8.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Google public key. Closes: #823005.
  * Remove 32 bit support. Closes: #816848.
  * Don't treat `apt-get update` warnings as errors. Closes: #818540.
  * Validate deb file with sha256sum.

 -- Kristian Klausen <klausenbusk@hotmail.com>  Fri, 13 May 2016 14:44:52 +0200
