=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Homepage: http://wiki.debian.org/PepperFlashPlayer
 
 Package: pepperflashplugin-nonfree
-Architecture: i386 amd64
+Architecture: amd64
 Depends: debconf | debconf-2.0, wget, gnupg, libatk1.0-0, libcairo2, libfontconfig1, libfreetype6, libgcc1, libglib2.0-0, libgtk2.0-0 (>= 2.14), libnspr4, libnss3, libpango-1.0-0 | libpango1.0-0, libstdc++6, libx11-6, libxext6, libxt6, libcurl3-gnutls, binutils, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ca-certificates
 Suggests: chromium-browser, ttf-mscorefonts-installer, ttf-dejavu, ttf-xfree86-nonfree
 Conflicts: libflash-mozplugin, chromium-browser (<< 37.0.2062.120-4)
 Description: Pepper Flash Player - browser plugin
- This package will download Chrome from Adobe, and unpack it to make the
+ This package will download Chrome from Google, and unpack it to make the
  included Pepper Flash Player available for use with Chromium.  The end user
- license agreement is available at Adobe.
+ license agreement is available at Google.
