## pepperflashplugin-nonfree 1.8.2+nmu1ubuntu1.1

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.2+nmu1ubuntu1.1) yakkety-proposed; urgency=medium

  * Update to use adobe upstream rather than google (LP: #1632870)
  * Add alternate dependency on gnupg1 as gnupg is no longer available
    in yakkety. 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 24 Feb 2017 18:34:02 +0530
