## pepperflashplugin-nonfree 1.8.3

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.3) unstable; urgency=medium

  * update-pepperflashplugin-nonfree:
    Added 'Dir::State::Status "/var/lib/dpkg/status";'.  Closes: #833643.
  * debian/control: Depends: gnupg1 | gnpug.

 -- Bart Martens <bartm@debian.org>  Sun, 07 Aug 2016 22:01:26 +0200
