## pepperflashplugin-nonfree 1.8.3+nmu1ubuntu1

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.3+nmu1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Add support for Ubuntu’s location of Chromium settings.
    - Suggest chromium-browser instead of chromium.
    - Do not suggest hal.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 22 Jan 2017 12:01:26 +0530

pepperflashplugin-nonfree (1.8.3+nmu1) unstable; urgency=medium

  [ Bob Proulx ]
  * Patched to use Adobe upstream rather than Google.
  * Inspired by the patch provided in Bug#833741#15 by Kristian Klausen
    but rewritten.  Closes: #833741,  #841373, #840779.
  * Adds in 32-bit support.
  
  [ Yann Dirson ]
  * Non-maintainer upload.
  * Updated Bob's patch to apply on 1.8.3

 -- Yann Dirson <dirson@debian.org>  Sat, 14 Jan 2017 18:57:25 +0100

pepperflashplugin-nonfree (1.8.3ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add support for Ubuntu’s location of Chromium settings.
    - Suggest chromium-browser instead of chromium.
    - Do not suggest hal.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Dec 2016 20:36:25 +0100
