## pepperflashplugin-nonfree 1.8.4

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.4) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group
  * Remove unused pubkey-google.txt
  * Update package description to reflect the current
    implementation (Closes: #912673)
  * Add i386 to package architecture (Closes: #886487)
  * Convert package to git and set Vcs-{Browser,Git} field
  * Use install command to copy files (Closes: #880710)
  * Fix wget using verbose option all the time (Closes: #858759)
  * Remove hal from Suggests, hal has been removed from archive

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 15 Feb 2019 01:29:52 +0800
