=== debian/control ===
Source: pepperflashplugin-nonfree
Section: contrib/web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
Standards-Version: 3.9.8
Homepage: http://wiki.debian.org/PepperFlashPlayer
Vcs-Browser: https://salsa.debian.org/debian/pepperflashplugin-nonfree
Vcs-Git: https://salsa.debian.org/debian/pepperflashplugin-nonfree.git

Package: pepperflashplugin-nonfree
Architecture: amd64 i386
Depends:
 binutils,
 debconf | debconf-2.0,
 gnupg1 | gnupg,
 libatk1.0-0,
 libcairo2,
 libcurl3-gnutls,
 libfontconfig1,
 libfreetype6,
 libgcc1,
 libglib2.0-0,
 libgtk2.0-0 (>= 2.14),
 libnspr4,
 libnss3,
 libpango-1.0-0 | libpango1.0-0,
 libstdc++6,
 libx11-6,
 libxext6,
 libxt6,
 wget,
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ca-certificates,
Suggests:
 chromium,
 ttf-dejavu,
 ttf-mscorefonts-installer,
 ttf-xfree86-nonfree,
Conflicts:
 chromium (<< 37.0.2062.120-4),
 libflash-mozplugin,
Description: Pepper Flash Player - browser plugin
 This package will download Pepper Flash Player from Adobe website, and
 configure Chromium to use it.
 .
 The end user license agreement is available at Adobe.
