## pepperflashplugin-nonfree 1.8.4ubuntu1

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.4ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add support for Ubuntu’s location of Chromium settings.
    - Suggest chromium-browser instead of chromium.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Feb 2019 17:13:20 +0100
