=== debian/control ===
--- 
+++ 
@@ -36,12 +36,12 @@
 Pre-Depends:
  ca-certificates,
 Suggests:
- chromium,
+ chromium-browser,
  ttf-dejavu,
  ttf-mscorefonts-installer,
  ttf-xfree86-nonfree,
 Conflicts:
- chromium (<< 37.0.2062.120-4),
+ chromium-browser (<< 37.0.2062.120-4),
  libflash-mozplugin,
 Description: Pepper Flash Player - browser plugin
  This package will download Pepper Flash Player from Adobe website, and
