## pepperflashplugin-nonfree 1.8.6ubuntu1

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.6ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add support for Ubuntu’s location of Chromium settings.
    - Suggest chromium-browser instead of chromium.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Apr 2020 13:18:29 +0200

pepperflashplugin-nonfree (1.8.6) unstable; urgency=medium

  * QA upload.
  * binutils is dropped from Depends by accident

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 13 Apr 2020 00:31:51 +0800

pepperflashplugin-nonfree (1.8.5) unstable; urgency=medium

  * QA upload.
  * Remove most outdated libraries Depends, and move wget to Pre-Depends
    libpepflashplayer.so is almost static linked.
  * Use global wgetoptions when fetching upstream version
  * Fix lintian: package-uses-deprecated-debhelper-compat-version
  * Fix lintian: ancient-standards-version
  * Fix lintian: homepage-field-uses-insecure-uri
  * Fix lintian: rules-requires-root-missing
  * Fix lintian: file-contains-trailing-whitespace
  * Fix lintian: no-dep5-copyright

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 13 Apr 2020 00:22:32 +0800

pepperflashplugin-nonfree (1.8.4ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Mar 2020 19:20:43 +0100
