=== debian/control ===
Source: pepperflashplugin-nonfree
Section: contrib/web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.5.0
Homepage: https://wiki.debian.org/PepperFlashPlayer
Vcs-Browser: https://salsa.debian.org/debian/pepperflashplugin-nonfree
Vcs-Git: https://salsa.debian.org/debian/pepperflashplugin-nonfree.git
Rules-Requires-Root: no

Package: pepperflashplugin-nonfree
Architecture: amd64 i386
Depends:
 libgcc1,
 libstdc++6,
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 binutils,
 ca-certificates,
 wget,
Suggests:
 chromium-browser,
 ttf-dejavu,
 ttf-mscorefonts-installer,
 ttf-xfree86-nonfree,
Conflicts:
 chromium-browser (<< 37.0.2062.120-4),
 libflash-mozplugin,
Description: Pepper Flash Player - browser plugin
 This package will download Pepper Flash Player from Adobe website, and
 configure Chromium to use it.
 .
 The end user license agreement is available at Adobe.
