## pepperflashplugin-nonfree 1.8.7ubuntu1

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.7ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Add support for Ubuntu’s location of Chromium settings.
    - Suggest chromium-browser instead of chromium.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 18 Jun 2020 13:18:39 +0200

pepperflashplugin-nonfree (1.8.7) unstable; urgency=medium

  * QA upload.
  * Hard-code libgcc-s1 instead of libgcc1.

 -- Matthias Klose <doko@debian.org>  Thu, 18 Jun 2020 13:15:20 +0200
