=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: pepperflashplugin-nonfree
 Architecture: amd64 i386
 Depends:
- libgcc1,
+ libgcc-s1,
  libstdc++6,
  ${misc:Depends},
  ${shlibs:Depends},
