## pepperflashplugin-nonfree 1.8.8~deb10u1

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.8~deb10u1) buster; urgency=medium

  * QA upload.
  * Rebuild for buster.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 30 Jan 2021 18:09:56 +0100

pepperflashplugin-nonfree (1.8.8) unstable; urgency=medium

  * QA upload.
  * Adobe Flash Player has reached End-of-Life and is no longer functional or
    available for download:
    https://www.adobe.com/products/flashplayer/end-of-life.html
  * Turn into a dummy package taking care of removing the previously installed
    plugin.  (Closes: #979689) (LP: #1911463)
  * Remove download and install functionality.
  * Remove chromium integration.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 15 Jan 2021 16:47:39 +0100
