=== debian/control ===
Source: pepperflashplugin-nonfree
Section: contrib/web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
Standards-Version: 4.5.0
Homepage: https://wiki.debian.org/PepperFlashPlayer
Vcs-Browser: https://salsa.debian.org/debian/pepperflashplugin-nonfree
Vcs-Git: https://salsa.debian.org/debian/pepperflashplugin-nonfree.git
Rules-Requires-Root: no

Package: pepperflashplugin-nonfree
Architecture: amd64 i386
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Pepper Flash Player - browser plugin (dummy package)
 The Adobe Flash Player is EoL and no longer available for download.
 .
 This package is now a dummy package taking care of the removal of a
 previously installed Pepper Flash Player plugin. It can be safely removed.
