## pepperflashplugin-nonfree 1.8.8~ubuntu18.04.1

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.8~ubuntu18.04.1) bionic; urgency=medium

  * Backport from hirsute as an SRU (LP: #1911463)
  * debian/control, debian/compat:
    - Replace debhelper-compat with debhelper >= 9

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 16 Jan 2021 19:42:00 +0100
