=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
 Standards-Version: 4.5.0
 Homepage: https://wiki.debian.org/PepperFlashPlayer
 Vcs-Browser: https://salsa.debian.org/debian/pepperflashplugin-nonfree
