## pepperflashplugin-nonfree 1.8.8~ubuntu20.10.1

=== debian/changelog ===
pepperflashplugin-nonfree (1.8.8~ubuntu20.10.1) groovy; urgency=medium

  * No-change backport from hirsute as an SRU (LP: #1911463)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 16 Jan 2021 19:39:00 +0100
