## pepperflashplugin-nonfree 1.8.8

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pepperflashplugin-nonfree
 Section: contrib/web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 12),
 Standards-Version: 4.5.0
